# Uses of Class
org.globus.util.http.LineReader

Packages that use LineReader
Package
Description
org.globus.util.http
Provides low-level http handling, including message parsing.

## Uses of LineReader in org.globus.util.http

Fields in org.globus.util.http declared as LineReader
Modifier and Type
Field
Description
`protected LineReader`
HTTPParser.`_reader`
Methods in org.globus.util.http that return LineReader
Modifier and Type
Method
Description
`LineReader`
HTTPParser.`getReader()`